<?php

namespace Mehrab\Front\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;
use Mehrab\Service\Models\Service;

class rate_to_service_request extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'content' => ['required','string','min:2','max:500'],
            'rate' => ['required','between:1,10'],
            'name' => ['required','string','max:10'],
        ];
    }

}
